/*
Theme Name: scigineer
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0.1
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/



@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;700&display=swap');

body {
  font-family: 'Noto Sans JP', sans-serif;
}

.weight100   {
	font-weight:100
}

.weight300   {
  font-weight:300
}

.weight400   {
  font-weight:400
}

.weight500   {
	font-weight:500
}

.weight600   {
	font-weight:600
}

.weight700   {
	font-weight:700
}

.weight900   {
	font-weight:900
}

/* Remove you are here */
span.trail-before {
	display: none!important;
}



/* top productname */
.subname  {
	margin: 1em 0em 0.8em !important;
}


/*ipad button*/
@media screen and (max-width: 1024px) { 
.ipadbutton a.avia-button .avia_iconbox_title {
     font-size:10px;
}
}

/*document icon list*/
.document .avia-icon-list li {
text-align: center;
font-weight: bold; 
}

.document .avia-icon-list li .iconlist_icon,
.avia-icon-list li .article-icon-entry {
float: none;
display: inline-block;
vertical-align: middle;
}

.document .av_inherit_color a {
    text-decoration: none !important;
font-weight: bold; 
}

/* iconboxーrecommend */
.iconbox-a .iconbox_content {
	background: #ffffff !important;
	border: 1px solid #f8f8f8;
}



/* Set background color for Heading Rows */
.avia-data-table.avia_pricing_minimal tr.avia-heading-row th {
  background-color: green!important;
}


/* Adjust cell padding */
.avia-data-table.avia_pricing_minimal th,
.avia-data-table.avia_pricing_minimal td{
  padding:5px;
}


/* delete white space under sub menu */
@media only screen and (max-width: 767px) {
#top .sticky_placeholder {
display: none;
}}


.av-magazine .av-magazine-content-wrap .av-magazine-title {
										font-size: 16px!important;
										line-height: 1.3em;
										text-transform: none;
										letter-spacing: normal;
										font-weight: normal;
										padding: 0;
										margin: 0;
									}



#top .av-special-heading h2.av-special-heading-tag,#top .av-special-heading h1.av-special-heading-tag {
	font-weight: bolder !important;
}


/* contact form */
								.cform th {
									font-size: 14px;
									color: #666666!important;
									width: 25%; /*change to adjust*/
									border: solid 1px #d6d6d6;
									padding: 10px 0 10px 15px;
									font-weight: normal;
									background: #f8f8f8!important;
									vertical-align:top;
								}

								.cform td {
									font-size: 14px;
									line-height: 150%;
									border: solid 1px #d6d6d6;
									padding: 10px 5px;
									background: #ffffff!important;
								}

								.cform {
									width: 100%;
									margin: auto;
								}

								.cform [type=submit] {
									display: inline-block;
									font-size: 20px;
									padding: 10px 30px;
									text-decoration: none;
									background: #ff8f00;
									color: #FFF;
									border-style: solid 4px #B17C00;
									border-radius: 3px;
								}

								.cform option,
								.cform textarea,
								.cform input[type=email],
								.cform input[type=search],
								.cform input[type=url] {
									width: 80%;
								}

								.required-srt {
									font-size: 8pt;
									padding: 5px;
									background: #17487d;
									color: #fff;
									border-radius: 3px;
									margin-right: 10px;
/*  display: block;*/
/*  float: right;*/

									vertical-align: middle;
								}

								.fname{
									width: 50%;
								}


								#top  input[type="text"] {
									display: inline-block;
									width: 100%;
								}

@media only screen and (max-width:1024px) {
								.cform th {
									font-size: 12px;
									color: #666666!important;
									width: 28%; /*change to adjust*/
									border: solid 1px #d6d6d6;
									padding: 10px 0 10px 15px;
									font-weight: normal;
									background: #f8f8f8!important;
									vertical-align:top;
								}

								.cform td {
									font-size: 12px;
									line-height: 150%;
									border: solid 1px #d6d6d6;
									padding: 10px 5px;
									background: #ffffff!important;
								}

								.cform {
									width: 100%;
									margin: auto;
								}

								.cform [type=submit] {
									display: inline-block;
									font-size: 20px;
									padding: 10px 30px;
									text-decoration: none;
									background: #ff8f00;
									color: #FFF;
									border-style: solid 4px #B17C00;
									border-radius: 3px;
								}

								.cform option,
								.cform textarea,
								.cform input[type=email],
								.cform input[type=search],
								.cform input[type=url] {
									width: 80%;
								}

								.required-srt {
									font-size: 7pt;
									padding: 5px;
									background: #17487d;
									color: #fff;
									border-radius: 3px;
									margin-right: 10px;
/*  display: block;*/
/*  float: right;*/

									vertical-align: middle;
								}

								.fname{
									width: 50%;
								}


								#top  input[type="text"] {
									display: inline-block;
									width: 100%;
								}
				}

									@media only screen and (max-width:767px) {
										.cform th,
										.cform td {
											width: 100%;
											display: block;
										}
										.fname{
											width: 100%;

										}
									}
									/* end contact form */

									/* term */
									.glossary_text h2{
										padding:1% 0% 1% 2%;
										width:98%;
										font-size:1.8 em;
										display:block;
										background:#00ACE0;
										color:#FFFFFF;
									}

									.glossary_text span{
										width:94%;
										margin:2em auto;
										display:block;
										color:#666666;
										line-height: 160%;
									}

									.clearfix{
										font-size:1.4em;
									}

									/* add text on gallery */
									#top .avia-gallery .avia-gallery-thumb a:before {
										content: attr(title);
										margin: 10px 0;
										font-size: 12px;
										position: relative;
										display: block;
										width: 100%;
										text-align: center;
									}

									/* transparent background on gallary */
									.main_color .avia-gallery img, .main_color .avia-gallery .image-overlay  {
										background: transparent !important;
										border: transparent !important;
									}

									/* hide author from blog post */
									.blog-author{
										display: none!important;
									}

									/* iconbox 3column for column */
									.iconbox-3column .iconbox_top .iconbox_icon{
										float: none;
										position: absolute;
										min-width: 50px;
										min-height: 50px;
										left: 38%;
										top: -40px;
										/* margin: 0 0 0 -26px; */
										/* padding: 15px; */
										border-radius: 100px;
										-webkit-box-sizing: content-box;
										-moz-box-sizing: content-box;
										box-sizing: content-box;
										font-size: 44px;
										margin: auto;
										line-height: 46px;
									}

									@media only screen and (max-width: 767px) {
										.iconbox-3column .iconbox_top .iconbox_icon{
											float: none;
											position: absolute;
											min-width: 50px;
											min-height: 50px;
											left: 43%;
											top: -40px;
											/*margin: 0 0 30px -26px; */
											/*padding: 15px; */
											border-radius: 100px;
											-webkit-box-sizing: content-box;
											-moz-box-sizing: content-box;
											box-sizing: content-box;
											font-size: 44px;
											margin: auto;
											line-height: 46px;
										}
									}



.iconbox_top .iconbox_icon {
	float: none;
	position: absolute;
     min-width: 50px;
	min-height: 50px;
	left: 42%;
	top: -40px;
	/* margin: 0 0 0 -26px; */
	/* padding: 15px; */
	border-radius: 100px;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	font-size: 44px;
    margin: auto;
	line-height: 46px;
}


/*small image for sp*/

@media only screen and (max-width: 767px) {
  .mobile-s {
    max-width: 80% !important;
    display: table !important;
    margin: 0 auto !important;
  }
}

/*botton for slanting design*/
							/*.av-section-color-overlay + .container + .border-extra-diagonal, .av-section-color-overlay + .scroll-down-link + .container + .border-extra-diagonal {
z-index: 0;
}*/

/*no effect on botton*/
.button-hover-effect {
  pointer-events: none !important;
  display: flex;
  justify-content: center;
  align-items: center;
  }

/*breadcrumbs*/
.title_container {
  background-color: white;!important;
border:none;!important;
}

#top .alternate_color.title_container .main-title a {
							color: #17487d; }

/*news list*/
.av-magazine .av-magazine-content-wrap .av-magazine-title {
  font-size: 16px;
  line-height: 1.3em;
  text-transform: none;
  letter-spacing: normal;
  font-weight: normal;
  padding: 0;
  margin: 0;
}

/*magazin list style*/
.magazinlist{
  padding-left: 150px;
}

@media only screen and (max-width: 1024px) {
  .magazinlist{
    padding-left: 0px!important;
  }
}

/*no br for sp*/
@media screen and (max-width: 1024px) {
  .br-sp {
  display: none; }
}

/*change R/L position for sp*/
@media only screen and (max-width: 767px) {
  .flip-mobile .flex_column_table {
    display:flex !important;
    flex-direction:column-reverse;
  }
  .flip-mobile .flex_column_table .flex_column {
    flex:0 0 auto;
  }
}

/*for blog*/
/*title*/
#top .fullsize .template-blog .post-title  {
  font-size: 1.5em;
  line-height: 1.5em;
  text-align: left!important;
  padding-top:10px;
  padding-bottom:40px;
}

/*blog entry title font*/
.entry-content-header .post-title{
  font-size: 1.2em !important;
}

/*blog entry title font*/
#top h2 a {
    font-weight: 300;
    text-decoration: none;
}

/*blog entry title font*/
#top #wrap_all .all_colors h2 {
    margin-bottom: 1em;
}

/* news category meta info*/
#top .fullsize .template-blog .post-meta-infos {
    text-align: left;
    font-size: 0.6em;
}

/*blog meta size*/
.post-meta-infos {
   /* font-size: 0.6em;*/
    font-size: 18px;
}

/* news category more*/
.bloglist-excerpt .more-link {
    font-size: 0.6em;
}

/* blog post more*/
.more-link {
   /* font-size: 0.6em;*/
    font-size: 18px;
}


/*blog title*/
#top .flex_column .template-blog .post-title {
font-size: 30px!important;
							}


/* delte dot line on blog post*/
.post_author_timeline { display: none!important; }

/* side bar font size*/
.sidebar a { font-size: 16px!important; }

/* remove image blog post on side bar*/
span.news-thumb.no-news-thumb {
    display: none;
}

/* side bar news title font style*/
.news-headline {
    font-weight: 300;
}


/*title*/
#top .fullsize .template-blog .post-title  {
  font-size: 1.5em;
  line-height: 1.5em;
  text-align: left!important;
  padding-top:10px;
  padding-bottom:40px;
}




/*not display image on blog post*/
.small-preview .iconfont { display: none; }
.main_color .small-preview { background: transparent; }
.main_color .small-preview:hover { background: transparent; }
.multi-big .post_author_timeline, .single-small .post_author_timeline { display: none; }

    /*width for blog post/*
    /*#top .fullsize .template-blog .post .entry-content-wrapper > *,
    #top .fullsize .template-blog .post .entry-content-wrapper {
    max-width: 80%!important;
    }/*

    /*h2*/
    h2.blog{
      font-size: 1.2em;
      line-height: 1.5em;
      font-weight: normal;
      padding-top:20px;		/*パディング上*/
    }


/*blog width*/
#top .fullsize .template-blog .post .entry-content-wrapper {
  text-align: justify;
  font-size: 1.5em;
  line-height: 2em;
}


/* Breadcrumbs list [sunar] */
 /* Breadcrumbs style*/

/* Title container background color */
/* .title_container { background-color: red!important; } */

/* Title color */
#top .alternate_color.title_container .main-title a { color: white; }

/* Breadcrumb link color */
.breadcrumb-trail * {
font-size: 12px;
font-weight: bold;
color: #17487d!important;
}

.breadcrumb .sep{
	display: block;
	overflow: hidden;
	width:12px;
}


.dqicon {
  background:url(/wp-content/themes/deqwas/img/ico_deqwas.png) left top 0.1em no-repeat;
  background-size: 0.9em;
  /* padding-left: 0.8em; */
  padding-left: 1.2em;
}


/* table settings */
#container-touch-point table.touch-point {
  /* width: 91.818%; */
  width: 98%;
  margin: auto;
  border-collapse: collapse;
  font-size: 0.5em;
  text-align: center;
  line-height: 2em;
}

#container-touch-point table.touch-point th {
  background-color: #5CC3EA;
  color: #ffffff;
  padding: 1.5%;
}

#container-touch-point table.touch-point th:first-child {
  width: 13%;
}
#container-touch-point table.touch-point th,
#container-touch-point table.touch-point td {
  border: solid 2px #fff;
  vertical-align: middle;
}
#container-touch-point table.touch-point td {
  background-color: #F6F6F6;
  width: 14%;
  padding: 0.8% 0;
  white-space: nowrap;
}

#container-touch-point table.touch-point td.gray {
  background-color: #EEEEEE;
}

#container-touch-point table.touch-point tr:first-child td:last-child {
  width: 29%;
}
#container-touch-point table.touch-point td img {
  margin: 0 5%;
}
#container-touch-point table.touch-point td.mg-s img:last-child {
  margin: 0 4% 0 0;
}

.pc-only {
  display: none!important;
}


.blog-meta {
  display: none!important;
  background-color: red;
}


/*remove underline atag*/
#top .custom-color-heading a{
    text-decoration:none!important;
}

/*menu font color style*/
#top #header .av-main-nav > li > a .avia-menu-text {
    color: #666666;
 font-weight:700;
}

/*faq*/
.my-custom-tabs .toggle_content {
  background: #f2f6fa!important;
color: #666666!important;
}

@media only screen and (max-width:767px) {
  #top .av-flex-placeholder {
    display: block;
    height: 60px;
  }
}

/* Title on fullwidth button on top */
.my-custom-fullwidth-button a.avia-button .avia_iconbox_title {
font-size:20px;
							}

/*table transparent*/
.main_color table, .main_color table tbody, .main_color table tr, .main_color table td {
    background-color: transparent !important;
}


/* for SP {{{ */
@media screen and (min-width: 767px) {
  .br-pc {display: none; }
}

@media screen and (max-width: 767px) {

#container-touch-point {
  /* font-size: 3.75vw; */
  /* font-size: 7.5vw; */
  font-size: 12px;
}
.pc-only {
  display: none!important;
}

/* common {{{ */
  /*
.pc-only {
  display: none !important;
}
.sp-only {
  display: block;
}
*/

#container-touch-point table.touch-point tr:first-child td:last-child {
  width: 39.40%;
}
#container-touch-point table.touch-point th,
#container-touch-point table.touch-point td {
  /* font-size: 0.833em; */
}
#container-touch-point table.touch-point td {
  /* padding: 1em 0.5em; */
}
#container-touch-point table.touch-point tr.ps01 td {
  /* padding: 0.3em 0.5em; */
}
#container-touch-point table.touch-point td img {
  display: block;
  margin: 0 auto 10%;
}

.iconbox_top .iconbox_icon {
								float: none;
								position: absolute;
                min-width: 50px;
                min-height: 50px;
								left: 40%;
								top: -40px;
								/* margin: 0 0 0 -26px; */
								/* padding: 15px; */
								border-radius: 100px;
								-webkit-box-sizing: content-box;
								-moz-box-sizing: content-box;
								box-sizing: content-box;
								font-size: 44px;
                /* margin: auto; */
                line-height: 46px;
}
}
/* }}} for SP */

								/* company table */
								.company th {
									font-size: 14px;
									color: #ffffff!important;
									width: 30%; /*change to adjust*/
									border: solid 1px #d6d6d6;
									padding: 10px 0 10px 15px;
									font-weight: normal;
									background: #3d71a1!important;
									vertical-align:top;
								}

								.company td {
									font-size: 14px;
									line-height: 150%;
									border: solid 1px #d6d6d6;
									padding: 10px 5px;
									background: #ffffff!important;
								}
								table.company .katagaki{
									display: inline-block;
									padding-left: 180px;
								}






#wrapper-companyinfo {
  /* display: inline-block; */
  display: flex;
  flex-wrap: wrap;
  background-color: red;
  width: 100%;
}

#wrapper-companyinfo table {
  border: solid 0px black;
}

#wrapper-companyinfo table.companyinfo {
  /* border: solid 1px red; */
}

#wrapper-companyinfo table.companyinfo th {
  border: solid 1px yellow;
  font-size: 18px;
  font-weight: normal;
}

#wrapper-companyinfo table.companyinfo td {
  border: solid 1px green;
  font-size: 16px;
  font-weight: normal;
  text-align: center;
  width: 30%;
}

#wrapper-companyinfo table.companyinfo td.left {
  font-weight: bold;
}

#wrapper-companyinfo table.companyinfo td.right {

}

@media screen and (max-width: 767px) {
  #wapper-companyinfo > div{
    width: 33%;
  }
  #wrapper-companyinfo table.companyinfo td {
    font-size: 12px;
  }
  #wrapper-companyinfo table.companyinfo td.left {
    width: 200px;
  }
  #wrapper-companyinfo table.companyinfo td.right {
    width: 200px;
  }
}


.companyinfo {
  display:flex;
  justify-content:space-between;
  align-items:flex-start;
  padding-top:80px
}

@media (max-width: 767px){
.companyinfo{
  -ms-flex-direction:column;
  flex-direction:column;
  padding-top:40px
  }
}

.companyinfo .company-table{
  width:50%
}
@media (max-width: 767px){
.companyinfo .company-table{
    width:100%
  }
}

.company-table th{
  width: 30%;
  font-weight: bold;
  color: #164a7d!important;
  /* border: solid 1px black; */
  font-size:18px;
  /* font-size:.875rem; */
  vertical-align:top;
  padding-top:32px
}
@media (max-width: 767px){
.company-table th{
  display:block;
  width:100%;padding-top:20px
  }
}

.company-table td{
  /* border: solid 1px black; */
  font-size:18px;
  /* font-size:.875rem; */
  vertical-align:top;
  padding-top:32px;
 color:#808080;
line-height: 150%;
}
@media (max-width: 767px){
.company-table td{
  display:block;
  padding-top:0
  }
}






.officerinfo {
  display:flex;
  justify-content:space-between;
  align-items:flex-start;
  padding-top:80px;
  width: 100%;
}

@media (max-width: 767px){
.officerinfo{
  /* -ms-flex-direction:column; */
  flex-direction:column;
  padding-top:40px
  }
}

.officerinfo .officer-table{
  width:50%
}
@media (max-width: 767px){
.officerinfo .officer-table{
    width:100%
  }
}

.officer-table th {
  width: 50%;
  font-weight: bold;
  color: #164a7d!important;
  /* border: solid 1px black; */
  font-size:18px;
  /* font-size:.875rem; */
  vertical-align:top;
  padding-top:32px
}
@media (max-width: 767px){
.officer-table th{
  display:block;
  width:100%;
  padding-top:20px
  }
}

.officer-table td{
  background-color: transparent!important;
  /* border: solid 1px black; */
  font-size:18px;
  /* font-size:.875rem; */
  vertical-align:top;
  padding-top:32px;
line-height: 150%;
}
@media (max-width: 767px){
.officer-table td{
  display:block;
  padding-top:0
  }
}



/* officer listtable [begin] */
.listtable {
    margin-left:0.1%;
    margin-right:0.1%;
    margin-top:2px;
    margin-bottom:2px;

    float: left;
    width: 33%;
    /* background-color: #c8dd93; */
}
@media screen and (max-width: 1024px) {
    .listtable {
/*
        margin-left:0.1%;
        margin-right:0.1%;
        margin-top:2px;
        margin-bottom:2px;
*/
        float: left;
        width: 100%;
        /* background-color: #c8dd93; */

    }
}

.listtable ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

.listtable li {
  vertical-align: middle;
  margin-bottom: 10px;
}

span.listtablel {
  float:left;
  font-weight: bold;
  font-size: 0.8em;
  color: #164a7d;
  letter-spacing: 0.05em;
line-height: 1.5em;
}

@media screen and (max-width: 1024px) {
  span.listtablel{
    float:none;
  }
}
@media screen and (max-width: 767px) {
  span.listtablel{
    float:none;
  font-size: 0.6em;
  }
}

span.listtabler {
  display: block;
  margin-left: 145px;
  letter-spacing: 0.05em;
line-height: 1.5em;
  font-size: 0.8em;
}

@media screen and (max-width: 767px) {
  span.listtabler {
    display: block;
    margin-left: 0px;
margin-top: 10px;
  font-size: 0.6em;
  }
}
@media screen and (max-width: 1024px) {
  span.listtabler {
    display: block;
    margin-left: 0px;
margin-top: 10px;
  }
}

@media screen and (max-width: 767px) {
  .br-sp{
    display: none;
  }
}
/* officer listtable [end] */




.listcompany {
    margin-left:0.1%;
    margin-right:0.1%;
    margin-top:2px;
    margin-bottom:2px;

    float: left;
     width: 49%;
    /* background-color: #c8dd93; */
}
@media screen and (max-width: 1024px) {
    .listcompany {
/*
        margin-left:0.1%;
        margin-right:0.1%;
        margin-top:2px;
        margin-bottom:2px;
*/
        float: left;
        width: 100%;
        /* background-color: #c8dd93; */

    }
}

.listcompany ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

.listcompany li {
  vertical-align: middle;
  margin-bottom: 10px;
}

span.listcompanyl {
  float:left;
  font-weight: bold;
  font-size: 0.8em;
  color: #164a7d;
  letter-spacing: 0.05em;
line-height: 1.6em;
}
@media screen and (max-width: 1024px) {
  span.listcompanyl{
    float:none;
  }
}

@media screen and (max-width: 767px) {
  span.listcompanyl{
    float:none;
  font-size: 0.6em;
  }
}

span.listcompanyr {
  display: block;
  margin-left: 90px;
  letter-spacing: 0.05em;
line-height: 1.6em;
font-size: 0.8em;
}
@media screen and (max-width: 1024px) {
  span.listcompanyr {
    display: block;
    margin-left: 0px;
margin-top: 10px;
  }
}
@media screen and (max-width: 767px) {
  span.listcompanyr {
    display: block;
    margin-left: 0px;
margin-top: 10px;
font-size: 0.6em;
 }
}

/*new listcompany*/

.listcompany2 {
    margin-left:0.1%;
    margin-right:0.1%;
    margin-top:2px;
    margin-bottom:2px;

    float: left;
     width: 100%;
    /* background-color: #c8dd93; */
}
@media screen and (max-width: 767px) {
    .listcompany2 {
/*
        margin-left:0.1%;
        margin-right:0.1%;
        margin-top:2px;
        margin-bottom:2px;
*/
        float: left;
        width: 100%;
        /* background-color: #c8dd93; */

    }
}

.listcompany2 ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

.listcompany2 li {
  vertical-align: middle;
  margin-bottom: 10px;
}

span.listcompanyl2 {
  float:left;
  font-weight: bold;
  font-size: 0.8em;
  color: #164a7d;
  letter-spacing: 0.05em;
line-height: 1.6em;
}
@media screen and (max-width: 767px) {
  span.listcompanyl2{
    float:none;
  }
}

span.listcompanyr2 {
  display: block;
  margin-left: 200px;
  letter-spacing: 0.05em;
line-height: 1.6em;
font-size: 0.8em;
}
@media screen and (max-width: 767px) {
  span.listcompanyr2 {
    display: block;
    margin-left: 0px;
margin-top: 10px;
  }
}


.companyHiring table {
  width: 100%;
}

.companyHiring th {
  width: 20%;
  font-size: 14px;
  font-weight: bold;
  color: #164a7d;
border: solid 0px transparent !important;
}

.companyHiring td {
  font-size: 14px;
  font-weight: normal;
  color: #666666;
border: solid 0px transparent !important;
}

@media only screen and (max-width:767px) {
.companyHiring th,
.companyHiring td {
											width: 100%;
											display: block;
										}
										}


